proxies:
- {"name":"Relay_-🇨🇦CA_57","server":"ss10.ssrsub.one","type":"ss","port":22478,"udp":true,"password":"https://dlj.tf/ssrsub","cipher":"aes-256-cfb","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇨🇦CA_58","server":"ss9.ssrsub.one","type":"ss","port":28139,"udp":true,"password":"suo.yt/ssrsub","cipher":"aes-256-cfb","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇨🇦CA_59","server":"ss4.ssrsub.one","type":"ss","port":3443,"udp":true,"password":"https://dlj.tf/ssrsub","cipher":"aes-128-gcm","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇨🇦CA_60","server":"ss3.ssrsub.one","type":"ss","port":10443,"udp":true,"password":"suo.yt/ssrsub","cipher":"aes-128-gcm","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇨🇦CA_61","server":"ss2.ssrsub.one","type":"ss","port":3443,"udp":true,"password":"https://dlj.tf/ssrsub","cipher":"aes-128-gcm","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇨🇦CA_62","server":"ss1.ssrsub.one","type":"ss","port":10443,"udp":true,"password":"suo.yt/ssrsub","cipher":"aes-128-gcm","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Pool_🇨🇦CA_2070","server":"172.83.40.147","type":"ss","country":"🇨🇦CA","port":33148,"password":"CMduaFXddcQbwNAAs7xFDnc8","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2071","server":"72.140.224.195","type":"ss","country":"🇨🇦CA","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇨🇦CA_2072","server":"51.79.177.107","type":"ss","country":"🇨🇦CA","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2073","server":"172.83.40.147","type":"ss","country":"🇨🇦CA","port":45746,"password":"wEsFcHCvbL4eJkL4DZQa7RgR","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2074","server":"51.79.176.102","type":"ss","country":"🇨🇦CA","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2075","server":"196.247.59.156","type":"ss","country":"🇨🇦CA","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2076","server":"104.200.132.35","type":"ss","country":"🇨🇦CA","port":49396,"password":"BdRWC38L5JUDMTYNNxJGcUwB","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2077","server":"104.200.132.37","type":"ss","country":"🇨🇦CA","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2078","server":"172.83.40.147","type":"ss","country":"🇨🇦CA","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2079","server":"172.83.40.147","type":"ss","country":"🇨🇦CA","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2080","server":"104.200.132.35","type":"ss","country":"🇨🇦CA","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2081","server":"208.78.41.202","type":"ss","country":"🇨🇦CA","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2082","server":"72.140.224.195","type":"ss","country":"🇨🇦CA","port":805,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2083","server":"172.83.40.147","type":"ss","country":"🇨🇦CA","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2084","server":"172.83.40.147","type":"ss","country":"🇨🇦CA","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2085","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2086","server":"172.83.40.147","type":"ss","country":"🇨🇦CA","port":49126,"password":"wrCaGtrUbzeRqQLdc8Kmk3Nd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2087","server":"172.83.40.147","type":"ss","country":"🇨🇦CA","port":33998,"password":"NHwQTPLCfaTMSqTnU3mjcSxe","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2088","server":"51.161.118.38","type":"ss","country":"🇨🇦CA","port":812,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2089","server":"142.44.135.104","type":"ss","country":"🇨🇦CA","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2090","server":"172.83.40.147","type":"ss","country":"🇨🇦CA","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2091","server":"139.99.69.5","type":"ss","country":"🇨🇦CA","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2092","server":"172.83.40.147","type":"ss","country":"🇨🇦CA","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2093","server":"51.161.118.38","type":"ss","country":"🇨🇦CA","port":808,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2094","server":"172.83.40.147","type":"ss","country":"🇨🇦CA","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2095","server":"72.140.224.195","type":"ss","country":"🇨🇦CA","port":810,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2096","server":"104.200.132.35","type":"ss","country":"🇨🇦CA","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2097","server":"104.200.132.35","type":"ss","country":"🇨🇦CA","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2098","server":"51.222.117.148","type":"ss","country":"🇨🇦CA","port":810,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2099","server":"104.200.132.35","type":"ss","country":"🇨🇦CA","port":37473,"password":"enctdKyJfSu76VqznKwTt6Ap","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2100","server":"208.78.41.197","type":"ss","country":"🇨🇦CA","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2101","server":"72.140.224.195","type":"ss","country":"🇨🇦CA","port":803,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇨🇦CA_2102","server":"51.161.118.38","type":"ss","country":"🇨🇦CA","port":811,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇨🇦CA_2103","server":"72.140.224.197","type":"ss","country":"🇨🇦CA","port":800,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2104","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2105","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":49653,"password":"Y9GcTPemHMKEkrfGQPJqFDNr","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2106","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":41676,"password":"z6pH3RyttkRWhJ5tpRyt6dYk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2107","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2108","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2109","server":"192.71.227.64","type":"ss","country":"🇨🇦CA","port":989,"password":"f8f7aCzcPKbsF8p3","cipher":"aes-256-cfb"}
- {"name":"Pool_🇨🇦CA_2110","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":49126,"password":"wrCaGtrUbzeRqQLdc8Kmk3Nd","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2111","server":"72.140.224.197","type":"ss","country":"🇨🇦CA","port":805,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇨🇦CA_2112","server":"72.140.224.197","type":"ss","country":"🇨🇦CA","port":802,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇨🇦CA_2113","server":"51.161.118.38","type":"ss","country":"🇨🇦CA","port":801,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇨🇦CA_2114","server":"51.161.118.38","type":"ss","country":"🇨🇦CA","port":805,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2115","server":"208.78.41.202","type":"ss","country":"🇨🇦CA","port":49396,"password":"BdRWC38L5JUDMTYNNxJGcUwB","cipher":"aes-256-gcm"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2116","server":"ip148.ip-51-222-117.net","type":"ss","country":"🇨🇦CA","port":810,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2117","server":"86.106.90.27","type":"ss","country":"🇨🇦CA","port":48938,"password":"4ejJ8n5ddLuYDUHGXJre2ufJ","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2118","server":"86.106.90.27","type":"ss","country":"🇨🇦CA","port":49396,"password":"BdRWC38L5JUDMTYNNxJGcUwB","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2119","server":"86.106.90.27","type":"ss","country":"🇨🇦CA","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2120","server":"86.106.90.27","type":"ss","country":"🇨🇦CA","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2121","server":"107.181.177.181","type":"ss","country":"🇨🇦CA","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2122","server":"72.140.224.197","type":"ss","country":"🇨🇦CA","port":806,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇨🇦CA_2123","server":"51.161.118.38","type":"ss","country":"🇨🇦CA","port":806,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇨🇦CA_2124","server":"72.140.224.197","type":"ss","country":"🇨🇦CA","port":811,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2125","server":"208.78.41.197","type":"ss","country":"🇨🇦CA","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2126","server":"172.83.40.147","type":"ss","country":"🇨🇦CA","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2127","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2128","server":"72.140.224.197","type":"ss","country":"🇨🇦CA","port":812,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2129","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2130","server":"72.140.224.195","type":"ss","country":"🇨🇦CA","port":801,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2131","server":"107.181.177.181","type":"ss","country":"🇨🇦CA","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2132","server":"72.140.224.195","type":"ss","country":"🇨🇦CA","port":802,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2133","server":"172.83.40.149","type":"ss","country":"🇨🇦CA","port":39772,"password":"CUndSZnYsPKcu6Kj8THVMBHD","cipher":"aes-256-gcm"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2134","server":"142.44.135.104","type":"ss","country":"🇨🇦CA","port":802,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"🇨🇦CA_2135","server":"72.140.224.195","type":"ss","country":"🇨🇦CA","port":800,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2136","server":"107.181.177.181","type":"ss","country":"🇨🇦CA","port":49396,"password":"BdRWC38L5JUDMTYNNxJGcUwB","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2137","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":50168,"password":"WCuz7yrfZSCQQXSNrtGPz2HT","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2138","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2139","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2140","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":45329,"password":"CXSjgD7u7Ar7GxkZ4CgTMUsj","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2141","server":"72.140.224.197","type":"ss","country":"🇨🇦CA","port":801,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2142","server":"172.83.40.147","type":"ss","country":"🇨🇦CA","port":41676,"password":"z6pH3RyttkRWhJ5tpRyt6dYk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2143","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":44236,"password":"FWrXcxPZjJxAN89xLgqY3Acp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2144","server":"208.78.41.202","type":"ss","country":"🇨🇦CA","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2145","server":"104.200.132.35","type":"ss","country":"🇨🇦CA","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2146","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":48938,"password":"4ejJ8n5ddLuYDUHGXJre2ufJ","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2147","server":"51.161.118.38","type":"ss","country":"🇨🇦CA","port":800,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2148","server":"208.78.41.202","type":"ss","country":"🇨🇦CA","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇨🇦CA_2149","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":49396,"password":"BdRWC38L5JUDMTYNNxJGcUwB","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2150","server":"72.140.224.197","type":"ss","country":"🇨🇦CA","port":808,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇨🇦CA_2151","server":"208.78.41.195","type":"ss","country":"🇨🇦CA","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"🇨🇦CA_2152","server":"142.44.133.196","type":"ssr","country":"🇨🇦CA","port":18888,"password":"c97fce048","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2153","server":"ssr4.ssrsub.one","type":"ssr","country":"🇨🇦CA","port":22478,"password":"https://dlj.tf/ssrsub","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/SSRSUB","obfs":"plain"}
- {"name":"🇨🇦CA_2154","server":"45.62.231.50","type":"ssr","country":"🇨🇦CA","port":28139,"password":"suo.yt/ssrsub","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/SSRSUB","obfs":"plain"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2155","server":"channel.napsternetvtm.dnsmy.xyz","type":"ssr","country":"🇨🇦CA","port":989,"password":"f8f7aCzcPKbsF8p3","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"🇨🇦CA_2156","server":"45.62.231.50","type":"ssr","country":"🇨🇦CA","port":22478,"password":"https://dlj.tf/ssrsub","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/SSRSUB","obfs":"plain"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2157","server":"ssr4.ssrsub.one","type":"ssr","country":"🇨🇦CA","port":22478,"password":"https://dlj.tf/ssrsub","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2158","server":"ssr3.ssrsub.one","type":"ssr","country":"🇨🇦CA","port":28139,"password":"suo.yt/ssrsub","cipher":"aes-256-cfb","protocol":"origin","obfs":"plain"}
- {"name":"Relay_🇨🇦CA-🇨🇦CA_2159","server":"ssr3.ssrsub.one","type":"ssr","country":"🇨🇦CA","port":28139,"password":"suo.yt/ssrsub","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"t.me/SSRSUB","obfs":"plain"}
- {"name":"🇨🇦CA_2160","server":"142.44.133.196","type":"ssr","country":"🇨🇦CA","port":18888,"password":"c97fce048","cipher":"aes-256-cfb","protocol":"origin","protocol-param":"WWW.YOUNEED.WIN","obfs":"plain","obfs-param":"WWW.YOUNEED.WIN"}
- {"name":"🇨🇦CA_2161","server":"138.197.152.85","type":"vmess","country":"🇨🇦CA","port":443,"uuid":"98C330C9-18E2-4383-7671-244300271813","alterId":0,"cipher":"auto","network":"ws","ws-path":"/ray","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"🇨🇦CA_2162","server":"ca-trojan.bonds.id","type":"trojan","country":"🇨🇦CA","port":443,"password":"ac5a3ef0-b4ab-11eb-b65e-1239d0255272","skip-cert-verify":true,"udp":true}
